[ubuntu/disco-proposed] unity 7.5.0+19.04.20190103-0ubuntu1 (Accepted)

Dmitry Shachnev mitya57 at gmail.com
Thu Jan 3 20:55:12 UTC 2019


unity (7.5.0+19.04.20190103-0ubuntu1) disco; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/gbp.conf: add default settings to use gbp-buildpackage

  [ Alberts Muktupāvels ]
  * Port to Python 3. (LP: #1310794)

  [ Dmitry Shachnev ]
  * Use std::get instead of std::tr1::get for std::tuple.
  * Build-depend on yaru-theme-icon to fix the test failure.

Date: 2019-01-03 18:08:23.354214+00:00
Changed-By: Dmitry Shachnev <mitya57 at gmail.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/unity/7.5.0+19.04.20190103-0ubuntu1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list